Subject: Re: [TR] TR Digest - photos

From: Carl Sereda <[email-masked]>
Date: Mon, 28 Jan 2019 09:05:45 +0000 (UTC)

--===============5325982415582767373==
	boundary="----=_Part_2138660_819390523.1548666345669"

------=_Part_2138660_819390523.1548666345669
Content-Transfer-Encoding: quoted-printable

 Hi Don,Seeing your photos linked in this list is a nice feature - thanks f=
or explaining how it's done.=20
Very reasonable cost - and great quality pictures!Regards,
Carl'63 TR4 since '74

To follow up on your question, Carl, photos in my posts are via links to
the digital archive in my SmugMug account.=C2=A0 SmugMug is a paid photo-ho=
sting
service that allows unlimited full-size storage and unlimited links for
sharing.=C2=A0 As mine is their non-professional version ('cause I don't se=
ll
through the site) it costs $40-ish/year, and I consider it a fine value.
My account has tens of thousands of images from the last forty-plus years
of my stuff, and family images going back a hundred and twenty five years.
All safely archived and shareable via my online account.=C2=A0 I can share
individual images, galleries of images, or slideshows.

For those who want "free", this ain't the one.=C2=A0 For those willing to p=
ay a
bit, SmugMug is terrific.

Here's the kind of URL that's inserted into a post:
https://photos.smugmug.com/photos/i-QwMpx4c/1/be62a210/X3/i-QwMpx4c-X3.jpg.
I don't know if you see links or photos, but either way, it's a reliable
way to share via almost any platform.

Rgds,

Don
1962 TR3B TSF202L
=20

------=_Part_2138660_819390523.1548666345669
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div> <font size="2">Hi Don,</font></div>

<div><font size="2">Seeing your photos linked in this list is a nice feature - thanks for explaining how it's done. <br>
</font></div>

<div><font size="2">Very reasonable cost - and great quality pictures!</font></div>

<div><font size="2">Regards,<br>
</font></div>

<div><font size="2">Carl</font></div>

<div><font size="2">'63 TR4 since '74</font><br>
</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;">
<div dir="ltr"><br>
</div>

<div dir="ltr">To follow up on your question, Carl, photos in my posts are via links to<br>
</div>

<div dir="ltr">the digital archive in my SmugMug account.&nbsp; SmugMug is a paid photo-hosting<br>
</div>

<div dir="ltr">service that allows unlimited full-size storage and unlimited links for<br>
</div>

<div dir="ltr">sharing.&nbsp; As mine is their non-professional version ('cause I don't sell<br>
</div>

<div dir="ltr">through the site) it costs $40-ish/year, and I consider it a fine value.<br>
</div>

<div dir="ltr">My account has tens of thousands of images from the last forty-plus years<br>
</div>

<div dir="ltr">of my stuff, and family images going back a hundred and twenty five years.<br>
</div>

<div dir="ltr">All safely archived and shareable via my online account.&nbsp; I can share<br>
</div>

<div dir="ltr">individual images, galleries of images, or slideshows.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">For those who want "free", this ain't the one.&nbsp; For those willing to pay a<br>
</div>

<div dir="ltr">bit, SmugMug is terrific.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Here's the kind of URL that's inserted into a post:<br>
</div>

<div dir="ltr">https://photos.smugmug.com/photos/i-QwMpx4c/1/be62a210/X3/i-QwMpx4c-X3.jpg.<br>
</div>

<div dir="ltr">I don't know if you see links or photos, but either way, it's a reliable<br>
</div>

<div dir="ltr">way to share via almost any platform.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Rgds,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Don<br>
</div>

<div dir="ltr">1962 TR3B TSF202L</div>
</blockquote></div>

<div> <br>
</div>
<br>
</font>
------=_Part_2138660_819390523.1548666345669--

--===============5325982415582767373==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============5325982415582767373==--